/*----- ={ GENERIC } ----- */

body {background: #f0eeea;color:#555;font:14px/19px georgia,'palatino linotype',palatino,'times new roman',times,serif;}



#wrapper {width:960px;margin:0 auto;padding:5px 10px 10px;background:#fff}



p {margin:0 0 10px;}

ul, ol, li {list-style:none;padding:0;margin:0;}



/* Hyperlinks */

a, a:hover {text-decoration:none;color:#3B77BF;}



/*----- ={ Headings } -----*/

h1, h2, h3, h4, h5, h6  { font-family:georgia,'palatino linotype',palatino,'times new roman',times,serif; font-weight:normal;}



/* Widget link and title format */

.widget {font: 13px/20px Arial,Helvetica,sans-serif;margin-bottom:15px;}

.widget a {color:#777;}

.widget a:hover,.widget a:active {text-decoration:underline;color:#3B77BF}

.widgettitle{color:#3B77BF;font:bold 16px arial, tahoma, sans-serif;margin:0 0 5px;letter-spacing:-1px;padding:0;border-bottom:none;}

.widgettitle a, .widgettitle a:hover{color:#777;}



/* Category labels */

.titleCatName {text-transform:uppercase;font-weight:bold;font-size:16px;margin-bottom:5px;display:block;}

.titleCatName a, .titleCatName a:hover {color:#333;}

.titleCatNameBig{text-transform:uppercase;color:#3B77BF;font-size:23px;margin-bottom:10px;letter-spacing:-1px;display:block;}

.titleCatNameBig a, .titleCatNameBig a:hover {color:#3B77BF;}



/* Wrapper for main page post excerpts excerpts */

#wrapper .featuredpost {padding-bottom:6px;border-bottom:1px dotted #666;margin-bottom:6px;}

#wrapper .lastPost {border:none;margin-bottom:0;padding-bottom:0;}

#wrapper .postmeta {clear:both;display:block;font-style:italic;font-size:11px;text-align:right;padding-top:3px;}

#wrapper .postmeta a{color:#3B77BF;}

#wrapper .postmeta a:hover {text-decoration:underline;}



/* Post title style */

.posttitle {font-size:20px;margin:0 0 6px 0;line-height:22px;}

.posttitle a{color:#333;}

.posttitle a:hover{color:#3B77BF;}



/*----- ={ HEADER } -----*/

#header{width:960px;margin:0 auto 10px;}



#header img{display:block;}



/* Masthead Nav*/

#masthead {width:954px;background:#f5f5f5;padding:0 4px 0 0;height:27px}

	.mastheadnav { font:12px arial,helvetica,sans-serif;line-height:13px;width:660px;margin-top:5px;float:left}

	.mastheadnav li {float:left;position:relative;color:#444;border-left:1px solid #eee;padding-left:10px;margin-left:10px;}

	.mastheadnav li.first {border-left:none;padding-left:0;margin-left:0;}

	.mastheadnav li a {color:#444;}

	.mastheadnav li a:hover, .mastheadnav li.current_page_item a, .mastheadnav li.current-cat a, .mastheadnav li.current-menu-item a {color:#3B77BF;text-decoration:none;}

	.mastheadnav li.current_page_item li a, .mastheadnav li.current-cat li a, .mastheadnav li.current-menu-item li a {font-weight:normal;color:#555;}

	.mastheadnav li ul {border-bottom:1px solid #ddd;position:absolute;z-index:999;width:180px;padding-top:6px;margin-left:-10px}

	.mastheadnav li ul li {float:none;border-left:none;margin:0;padding:0;}

	.mastheadnav li ul li a {background:#fff; text-transform:none;width:158px;padding:5px 10px; height:auto;margin:0; border:1px solid #ddd; border-bottom:0;color:#555;}

	.mastheadnav li ul li a.sf-with-ul { padding:5px 10px;}

	.mastheadnav li ul li.current_page_item a, .mastheadnav li ul li.current-cat a, .mastheadnav li ul li.current-menu-item a, .mastheadnav li ul li a:hover {background:#efefef;color:#555;text-decoration:none}

	.mastheadnav li ul ul {margin: -25px 0 0 179px;padding-top:0;}

	.mastheadnav li ul ul ul {margin-top: -25px;}

		

	/* Dropdown indicators */

	.mastheadnav .sf-sub-indicator{display:none}

	.mastheadnav .sf-with-ul{background:url(../images/framework/arrow-superfish-down.png) no-repeat 95% center;}

	.mastheadnav li ul li a.sf-with-ul {background: #fff url(../images/framework/arrow-superfish-right.png) no-repeat 95% center;}

	.mastheadnav li ul li a:hover.sf-with-ul {background: #efefef url(../images/framework/arrow-superfish-right.png) no-repeat 95% center;}

	

/*search*/

#search{width:auto;float:right;margin:3px 3px 0 0;height:20px;background:#fff;}

	#search form, #search fieldset{float:left;margin:0;padding:0;}

	#search fieldset{border:1px solid #ddd;}

	#s {float:left;background:#fff;border:0;padding:2px 0 2px 4px;margin:0;color:#bcbcbc;font-size:12px;font-family:Arial, Helvetica, sans-serif;width:180px;}

	#searchsubmit {float:left;margin:3px 3px 0 0;}



/* header logo*/

#logo{float:left;width:auto;font-family:georgia,garamond,serif;}

	#logo a {color:#333;display:block;font-size:26px;letter-spacing:-1px;}

	#logo a span {font-size:16px;padding-left:5px;display:block;}



/* header banner*/

#banner {width:auto;float:right;text-align:right;padding-bottom:10px;padding-top:10px;}



/* Mainmenu Navigation */

#mainmenu {float:left;width:960px;background:#333;}

	.mainnav {font:13px/15px arial, sans-serif;padding:0;margin:0;}

	.mainnav li {float:left;position:relative;border-right:1px solid #555;border-left:1px solid #444;}

	.mainnav li a {color:#eee;padding:9px 15px;}

	.mainnav li a.sf-with-ul {margin-right:10px}

	.mainnav li.first {border-left:none;}

	.mainnav li.current_page_item a, .mainnav li.current-cat a, .mainnav li.current-menu-item a {color:#fff;font-weight:bold}

	.mainnav li.current_page_item, .mainnav li.current-cat, .mainnav li.current-menu-item {border-left:none;}

	.mainnav li a:hover{text-decoration:underline;}

	.mainnav li.current_page_item a:hover, .mainnav li.current-cat a:hover, .mainnav li.current-menu-item a:hover {text-decoration:none;}

	

	.mainnav li ul  {border-bottom:1px solid #ddd;position:absolute;z-index:999;width:190px;font-size:14px}

	.mainnav li ul li  {float:none;border-left:none;margin:0;padding:0;}

	.mainnav li.current_page_item li a, .mainnav li.current-cat li a, .mainnav li.current-menu-item li a{background:#f9f9f9; color:#555;font-weight:normal}

	.mainnav li ul li a{background:#f9f9f9; color:#555;text-transform:none; font-size:12px;width:158px;padding:5px 15px; height:auto; line-height:normal;margin:0; border:1px solid #ddd; border-bottom:0;}

	.mainnav li ul li a.sf-with-ul { padding:5px 15px;}

	.mainnav li ul li.current_page_item a, .mainnav li ul li.current-cat a, .mainnav li ul li.current-menu-item a, .mainnav li ul li a:hover {background:#efefef;color:#555;text-decoration:none;font-weight:normal}

	.mainnav li ul ul  {margin: -26px 0 0 189px;padding-top:0;}

	

	.mainnav .sf-sub-indicator {display:none}

	.mainnav .sf-with-ul{background:url(../images/framework/arrow-superfish-down.png) no-repeat right center;padding-right:15px !important}

	.mainnav li ul .sf-sub-indicator {background: url(../images/framework/arrow-superfish-right.png) no-repeat;right: 5px;top: 8px;}

	.mainnav li li a.sf-with-ul {background: #f9f9f9 url(../images/framework/arrow-superfish-right.png) no-repeat 95% center;}

	.mainnav li ul li a:hover.sf-with-ul {background: #efefef url(../images/framework/arrow-superfish-right.png) no-repeat 95% center;}		

	

/* Submenu Navigation */

#submenu {float:left;width:960px;border-bottom:1px solid #333;background:#f6f7f7;}

	.subnav {font:bold 12px arial,helvetica,sans-serif;line-height:15px !important;padding:0;margin:0;}

	.subnav li {float:left;position:relative;}

	.subnav li a {color:#555;padding:9px 15px;}

	.subnav li a.sf-with-ul {margin-right:10px}

	.subnav li.first {border-left:none;}

	.subnav li.current_page_item a, .subnav li.current-cat a, .subnav li.current-menu-item a {color:#000;font-weight:bold}

	.subnav li.current_page_item, .subnav li.current-cat, .subnav li.current-menu-item {border-left:none;}

	.subnav li a:hover{text-decoration:none;color:#3B77BF}

	.subnav li.current_page_item a:hover, .subnav li.current-cat a:hover, .subnav li.current-menu-item a:hover {text-decoration:none;}

	

	.subnav li ul  {border-bottom:1px solid #ddd;position:absolute;z-index:999;width:190px;font-size:14px}

	.subnav li ul li  {float:none;border-left:none;margin:0;padding:0;}

	.subnav li.current_page_item li a, .subnav li.current-cat li a, .subnav li.current-menu-item li a{background:#f9f9f9; color:#555;font-weight:normal}

	.subnav li ul li a{background:#f9f9f9; color:#555;text-transform:none; font-size:12px;width:158px;padding:5px 15px; height:auto; line-height:normal;margin:0; border:1px solid #ddd; border-bottom:0;}

	.subnav li ul li a.sf-with-ul { padding:5px 15px;}

	.subnav li ul li.current_page_item a, .subnav li ul li.current-cat a, .subnav li ul li.current-menu-item a, .subnav li ul li a:hover {background:#efefef;color:#555;text-decoration:none;font-weight:normal}

	.subnav li ul ul  {margin: -26px 0 0 189px;padding-top:0;}

	

	.subnav .sf-sub-indicator {display:none}

	.subnav .sf-with-ul{background:url(../images/framework/arrow-superfish-down.png) no-repeat right center;padding-right:15px !important}

	.subnav li ul .sf-sub-indicator {background: url(../images/framework/arrow-superfish-right.png) no-repeat;right: 5px;top: 8px;}

	.subnav li li a.sf-with-ul {background: #f9f9f9 url(../images/framework/arrow-superfish-right.png) no-repeat 95% center;}

	.subnav li ul li a:hover.sf-with-ul {background: #efefef url(../images/framework/arrow-superfish-right.png) no-repeat 95% center;}		

	

	/* List items that contains sub ul */

	.subnav .sf-sub-indicator {background: url(default/icons/arrow-superfish-down.png) no-repeat;position:absolute;display:block;right:7px;top:12px;width:10px;height:10px;text-indent:-999em;overflow:hidden;}

	.subnav li ul .sf-sub-indicator {background:url(default/icons/arrow-superfish-right.png) no-repeat;right:5px;top:8px;}	

	

	/* social links */

	.subnav li a.gab_rss{background: url(default/icons/rss.png) no-repeat 3px center;padding-left:23px;}

	.subnav li a:hover.gab_rss{background: url(default/icons/rss.png) no-repeat 3px center;}



	.subnav li a.gab_email{background: url(default/icons/email.png) no-repeat left center;padding-left:20px;}

	.subnav li a:hover.gab_email{background: url(default/icons/email.png) no-repeat left center;}



	.subnav li a.gab_facebook{background: url(default/icons/facebook.png) no-repeat left center;padding-left:20px;}

	.subnav li a:hover.gab_facebook{background: url(default/icons/facebook.png) no-repeat left center;}



	.subnav li a.gab_twitter{background: url(default/icons/twitter.png) no-repeat left center;padding-left:20px;}

	.subnav li a:hover.gab_twitter{background: url(default/icons/twitter.png) no-repeat left center;}



	.subnav li.date {float:right;padding:7px 10px;}

	

/*----- ={ TEASER BOXES BELOW NAV } -----*/

#teaser {border:1px solid #ddd;text-align:center;margin-bottom:10px;width:100%;overflow:hidden;}

	#teaser .col_teaser {width:220px;min-height:100px;float:left;padding:10px 10px 12px 9px;border-right:1px solid #ddd;}

	#teaser .last {border-right:none;width:221px;} /* last teaser column */

	#teaser .odd {background:#f6f7f7} /* background color for 2nd and 4th teaser columns */

	#teaser .active {background:#DF1B1B} /* background color for onmouseover teaser column */

	#teaser .teaser_img {float:left;margin-right:5px;}



	/* tease boxes post title */

	#teaser .posttitle {font-size:14px;line-height:18px;}

	#teaser .active .posttitle a, #teaser .active .posttitle a:hover {color:#fff}

	#teaser .titleCatName a {padding:3px 5px;font-size:10px;background:#DF1B1B;color:#fff;border-bottom:1px solid #999;display:inline-block;margin:0 !important}

	#teaser .active .titleCatName a {background:#fff;color:#DF1B1B;}



/* main container of site (left hand of sidebar) */

#container {float:left;width:645px;}



	/*----- ={ FEATURED LEFT & RIGHT } -----*/

	#featured {display:block;margin-bottom:15px;}

		#featured_left {width:405px;float:left;}



		#featured_right { width:205px;float:right;text-align:center;padding:10px;background:#f6f7f7;}

		#featured_right p {margin:7px 0 4px;}

		

		/* post titles on left sidebar (primaryleft) below featured slider */

		.featured_right{font-size:15px;font-weight:bold;line-height:1.1em;}

		.featured_right a{color:#333;}

		.featured_right a:hover{color:#3B77BF;}

		.close {width:650px;height:5px;background: url(default/bg_roundclose.gif) no-repeat;display:block;margin-bottom:10px;}

	

	/*----- ={ MEDIA BAR } -----*/

	#mediabar{position:relative;width:595px;/*height:210px;*/overflow:hidden;padding-left:25px;padding-right:25px;border-top:2px solid #ddd;border-bottom:2px solid #ddd;margin-bottom:15px;}

		#mediabar .container { /*Do not change the name of class *//*position: absolute;*/left:25px;width:600px;/*height:210px;*/overflow:hidden;}

		#mediabar ul{width:10000px;position: relative;}

		#mediabar li{float:left;width:130px;/*height:190px;*/padding:10px 9px 10px 9px;border-right:1px solid #ddd;}

		#mediabar li a {color:#333;}

		#mediabar li a:hover {text-decoration:underline;}

		#mediabar .thumb{width:130px;height:120px;margin:0 0 5px 0;overflow:hidden;padding:0;border:none;}

		#mediabar .thumb img{margin:0 auto;display:block;}

		#mediabar #previous_button { /*Do not change the name of class */position: absolute;width: 25px;height: 100%;left:0px;top: 0px;background:#efefef url(default/left-arrow.gif) no-repeat center center;z-index: 100;cursor:pointer; border-left:1px solid #dddddd;}

		#mediabar #previous_button.disabled { /*Do not change the name of class */background:#EFEFEF;cursor:default;}

		#mediabar #next_button { /*Do not change the name of class */position: absolute;right:0px;top: 0;width: 25px;height: 100%;background:#efefef url(default/right-arrow.gif) no-repeat center center;z-index: 100;cursor:pointer; border-right:1px solid #dddddd;}

		#mediabar #next_button.disabled { /*Do not change the name of class */background:#EFEFEF;cursor:default;}

		

	#primary_bottom {display:block;}

		#primary_bottomleft {float:left;width:325px;}

		

		/* featured videos */

		#primary_bottomright {display:block;width:300px;font:bold 12px/13px arial, verdana, sans-serif;float:right;}

			#featuredVideoNav {padding:5px 5px 4px;display:block;border:1px solid #555;margin-bottom:5px;	height:15px;}

			#video-slider {padding:10px;background:#333;}

			#paginate-video-slider { /* do not change the name of class - used to wrap thumbnails for featured area */float:left;width:200px;}

			#paginate-video-slider a { /* do not change the name of class - used to style links over featured slider */color:#aaa;padding:0 5px;font-weight:bold;font-size:18px;line-height:15px;}

			#paginate-video-slider a:hover {text-decoration:none;color:#fff;}

			#paginate-video-slider a.selected {color:#fff;text-decoration:none;}

			.featuredVideoViewAll {float:right;width:65px;text-align:right;font-size:11px;}

			.featuredVideoViewAll a,.featuredVideoViewAll a:hover {color:#fff;}



	/*----- ={ TABBED NEWS } -----*/

	#tabcontent {width:645px;display:block;}



		/*----- [[ Ajax Tabs ]] -----*/

		/* We use JS and style of ajax tabs widget. The .panes and .tabs class was previously defined in style.css

		 * The codes below is not the whole tabber style. This part is used to overwrite defined settings of tabber 

		 * widget and to change the layout as how it looks currently

		 */

		#tabcontent .tabs {border-bottom:1px solid #cfcfcf;padding-left:0}

		#tabcontent .tabs a { background: #F2F2F2  url(default/bgr_tabs_title_a.gif) repeat-x !important;border:1px solid #cfcfcf!important;color:#222 !important;width: auto;display:block;padding-right:15px;padding-left:15px}

		#tabcontent .tabs a:hover {color:#222;}

		#tabcontent .tabs .current, #maintabs .tabs .current:hover, #maintabs .tabs li.current a {background: #fff !important;color:#222 !important;border-bottom:none!important;top:0!important;margin-top:-1px;height:32px;cursor:default !important;}

		#tabcontent .panes div div {padding:0 !important;}

		#tabcontent .panes .slide_item {background-color:#fff!important;border:1px solid #cfcfcf !important;border-top:none!important;padding-bottom:5px !important}

		#tabcontent .panes li {border-bottom:1px dotted #efefef !important}

		#tabcontent .panes li  a {color:#222 !important}

		

		.tabcontent_body .text {	width:623px;}

		.tabcontent_body ul{color:#999999;margin:0 0 0 20px;}

		.tabcontent_body ul li{list-style:decimal;font-size:12px;line-height:1.5em;padding:3px 0 3px 0;}



		.tableft {float:left;width:300px;}

		.tabright {float:right;width:305px;}



		a.list{color:#333;display:block;display:block;padding:2px 0 2px 10px;margin-left:5px;background:url(default/icons/list_a.gif) no-repeat left 8px;}

		a:hover.list{background:url(default/icons/list_hover.gif) no-repeat left 8px;text-decoration:underline;color:#DF1B1B;}

	

/*----- ={ SIDEBAR } -----*/

#sidebar {float:right;width:300px;display:inline;}



#bottom_banners {width:980px;margin:0 auto;display:block;background:#666}

#bottom_banners img{display:block;}

#bottom_banners .leftad{float:left;width:auto;}

#bottom_banners .rightad{float:right;width:auto;}



/*----- ={ FOOTER } -----*/

#footer {width:960px;padding:10px;background:#666;margin: 0 auto;color: #f6f7f7;}

	#footer p {padding:5px 0;}

	#footer a {color:#eee;}

	#footer a:hover {color:#fff;text-decoration:underline;}



	#footer .widget {margin-bottom:0px;}

	#footer .widget ul li {border-bottom:1px dotted #ddd !important;}

	#footer .widget ul a {color:#f6f7f7 !important;}

	#footer .widget ul a:hover {color:#f6f7f7 !important;}

	#footer .widgettitle { /* Footer widget titles */margin-bottom:5px;font:bold 15px arial, tahoma, sans-serif;letter-spacing:0px;color:#f6f7f7;padding:0 0 5px;border-bottom:1px dotted #333;}

	#footer .widgettitle a, #footer .widgettitle a:hover{color:#f6f7f7;}



	#foo_widget1 {width:220px;float:left;margin-right:15px;}

	#foo_widget2 {width:260px;float:left;margin-right:15px;display:inline;}

	#foo_widget3 {width:450px;float:left;color:#f6f7f7;display:inline;}

	/* footer meta */

	#footer_data {color:#ccc;padding:3px 10px 3px 10px;width:960px;font-size:11px;margin:0 auto;display:block;width:960px;background: #333;border-top:1px solid #666;border-bottom:1px solid #666;}

	#footer_data a{color:#ccc;}

	#footer_data a:hover{text-decoration:underline;}

		#footer-left-side {width:50%;float:left;}

		#footer-right-side {width:50%;float:right;text-align:right}



/*----- ={ INNER PAGES } -----*/

.entry {padding:15px 10px 7px;border:1px solid #ddd;margin-bottom:10px;background: url(default/bgr_shadow.png) repeat-x top}

		

	/*Single post below title meta*/

	.metasingle{width:100%;overflow:hidden;border-top:1px dotted #666;margin:0 0 4px 0;padding:4px 0 5px 0;color:#999;font-size:11px;}

	.metasingle a {color:#999;}

	.metasingle a:hover {color:#000;}

		.postAuthor {padding-left:13px;background: url(default/icons/author.gif) no-repeat left center;}

		.postDate {padding-left:15px;background: url(default/icons/date.gif) no-repeat left center;}

		.postCategory {padding-left:15px;background: url(default/icons/folder.gif) no-repeat left center;}

	

	/* Post-Page Typograhpy */

	blockquote { background:url(default/blockquote.png) no-repeat 0 20px; padding: 10px 20px 10px 50px; color: #555;font-style:italic;margin-bottom:15px;}

	blockquote p {font-style:italic;margin:5px 0;}

	.entry a:hover {text-decoration:underline}

	

	/* Headings in posts */

	.entry h1.entry_title{display:block;margin:0;padding-bottom:5px;font:normal 26px/26px georgia, verdana, sans-serif;letter-spacing:-1px;color:#555;}

	.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { margin-bottom:15px;margin-top:10px;}

	.entry h3.widgettitle {margin-bottom:0;}



	.entry h1 {font-family:'palatino linotype',palatino,'times new roman',times,serif;}

	.entry h2 {font-family:georgia, 'palatino linotype',palatino,'times new roman',times,serif;}

	.entry h3 {font-family:arial, verdana, sans-serif;}

	.entry h4 {font-family:verdana, tahoma, sans-serif;}

	.entry h5 {font-family:arial, verdana, sans-serif;}

	.entry h6 {font-family:arial, verdana, sans-serif;}

	

	.entry ul { margin-bottom: 15px; padding-left: 30px; }

	.entry ul ul { margin: 0; }

	.entry ul li { list-style-type: disc; }

	.entry ul ul li { list-style-type: circle; }



	.entry ol  { margin-bottom: 15px; padding-left: 30px; }

	.entry ol ol { margin: 0; }

	.entry  ol li  { list-style-type: decimal; }

	.entry  ol li ol li { list-style-type: lower-alpha; }

			

	/* Attachment page and gallery */

	.entry .gallery {padding-bottom:15px;display:block;}

	.entry  .gallery-icon {width:144px;height:144px;margin:5px;float:left;display:inline;}

	.entry  .attachment-thumbnail {width:138px;height:138px;border:1px solid #ccc !important;padding:2px !important;}

	.attachment-full {display:block;border:1px solid #bbb;padding:2px;}

	.attachment-nav {display:block;margin:15px 0;text-align:center;font-size:12px;color:#ccc;}

			

	/* innerpage slider */	

	#slides {position:relative;padding-top:35px;}

	#slides .slides_container {margin-bottom:10px;min-height:353px}

	#slides .slides_container img {padding:2px;border:1px solid #ddd;}	

		

	#slides .next {width:16px;height:16px;display:block;position:absolute;right:5px;top:10px}

	#slides .prev {width:16px;height:16px;display:block;position:absolute;right:27px;top:10px}

	

	#slides .pagination {position:absolute;top:10px;left:0;height:12px;margin:0 !important;padding:0 !important}

	#slides .pagination li {float:left;margin:0 1px;list-style-type: none !important;}

	#slides .pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(default/pagination.png);background-position:0 0;float:left;overflow:hidden;}

	#slides .pagination li.current a {background-position:0 -12px;}							

			

	.single_ad {/*ad between post and comments*/padding:10px;border:1px solid #ddd;margin-bottom:10px;text-align:center;}

			

	#entryMeta { /* Style to wrap author details below the article  */font-size:12px;border:1px solid #ddd;padding:7px;background:#f6f7f7;margin-bottom:10px;line-height:1.3em;}

	#entryMeta img { /* Alignment for author image on single post page */float:left;padding:1px;border:1px solid #bbb;margin-top:1px;	margin-right:5px;}

	#entryMeta a { /* Link style for the post details below the post title on single post page */color:#8f8f8f;	text-decoration:none;}

	#entryMeta a:hover {text-decoration:underline;}			

			

	/* Author template */

	.author_meta { /* Style to wrap author details below the article  */font-size:15px;line-height:17px;border:1px solid #ddd;padding:7px;background:#f6f7f7;margin-bottom:15px;}

		.author_meta img { /* Alignment for author image on single post page */float:left;padding:1px;border:1px solid #bbb;margin-top:1px;margin-right:10px;}

		.author_meta a { /* Link style for the post details below the post title on single post page */color:#8f8f8f;text-decoration:underline;}

		.author_meta a:hover {text-decoration:none;}

		

	/* =Pagination (Page 1 of x .. archive pages)

	-------------------------------------------------------------- */

	.numbered-pagination {text-shadow:none;font-size:12px;color:#666;margin-bottom:5px;}

	.numbered-pagination a{border:solid 1px #ccc;display:block;float:left;padding:1px 7px;color:#666;margin-right:5px;}

	.numbered-pagination span {border:solid 1px #ccc;display:block;float:left;padding:1px 7px;margin-right:5px;}

	.numbered-pagination a.pagi-next,

	.numbered-pagination a.pagi-prev,

	.numbered-pagination a.pagi-first,

	.numbered-pagination a.pagi-last{border:solid 1px #ccc;color:#666;} 

	.numbered-pagination .current{color:#444;background:#ddd;display:block;float:left;padding:1px 7px;}

	.numbered-pagination a:hover{border:solid 1px #777;text-decoration:none;}

				

/*Archive pages*/



/* Breadcrumb text and link styles */

#bcrum {display:block;font-size:11px;color:#666;margin-bottom:12px;border-bottom:1px dotted #666;}

#bcrum a {color:#333;}

#bcrum a:hover {color:#000;}

	

.archive_postheader {}

.archiveTitle{color:#3B77BF;font:normal 22px/22px "Times New Roman", Times, serif !important;margin:0 0 10px !important;}

.archiveTitle a{color:#3B77BF;}

.archiveTitle a:hover{text-decoration:underline;}



/* Archive page post excerpt meta */

.entryDate{background: url(default/icons/date.gif) no-repeat left center;padding-left:18px;float:left;width:auto;}  

.entryComment{background: url(default/icons/comment.gif) no-repeat left center;padding-left:18px;float:right;width:auto;}  

.read_on {background: url(default/icons/continue.png) no-repeat left center;padding:4px 0 4px 22px;}  

	

/* Posts and Comments navigation */

.navigation {color: #777;font-size: 12px;line-height: 18px;overflow: hidden;clear:both;}

	.navigation a:link,.navigation a:visited {color: #3B77BF;text-decoration: none;}

	.navigation a:active,.navigation a:hover {text-decoration: underline;}

	.nav-previous {float: left;width: 50%;}

	.nav-next {float: right;text-align: right;width: 50%;}



/* Author Pages - Post Author Bio wrapper */

.gab_authorInfo  { background: #f6f7f7;padding:5px;margin:5px 0 5px;border: 1px solid #ccc;font:11px/15px verdana, arial, sans-serif;}

/* Author Pages - photo inside of bio wrapper */

.gab_authorPic { float:left;width:50px;display:inline;margin-right:7px;}	



/*----- ={ COMMENTS } -----*/

#comments {}

	#comments a:hover {text-decoration:underline;}

	#comments .navigation {padding: 0 0 18px 0;}

	

	#comments-title,#reply-title {font-size: 18px;font-weight: bold;padding:5px 0;}

	ol.commentlist {padding-bottom:0;margin-bottom:15px;}

	ol.commentlist li { /* Comment Wrapper */margin:5px 0;list-style:none;padding:8px;}

	ol.commentlist li li, ol.commentlist li li li, ol.commentlist li li li li, ol.commentlist li li li li li {margin:0 0 3px;border-bottom:none;}

	ol.commentlist  ul.children {margin:0;padding:0;}

	

	li div.vcard { /* Font style for comment author link*/line-height:13px;border-bottom:1px dotted #ddd;margin-bottom:6px;padding-bottom:6px;}

	li div.vcard cite {font-style:normal;}

	li #cancel-comment-reply-link { /* Font style for comment author link*/font-size:12px;margin:5px 0;}

	li div.vcard a { /* Font style for comment author link*/color:#333;}

	li div.vcard img.avatar { /* Avatar style between comments */float:left;margin-right:7px;}

	

	li span.comment-meta { /* Style for date of comment */font-size:10px;display:block;padding-top:3px;}

	li span.comment-meta a {color:#666;}

	li span.comment-meta a:hover {text-decoration:underline;}

	

	ol.commentlist li p { /* Comment font style */font-size:12px;padding:4px 0;margin:0;} 

	ol.commentlist li p.waiting_approval { /* Comment font style */font-weight:bold;font-style:italic;color:#777} 

	

	li div.reply a {font-size:11px;}

	

	ol.commentlist li ul.children { /* Inner comment style */margin-top:10px;}

	li.depth-2,li.depth-3,li.depth-4,li.depth-5 { /* inner comment margin-bottom */margin:0 0 0 20px !important;}

	ol.commentlist li.even { /*The background color for 1-3-5... no comments*/background:#fff;}

	ol.commentlist li.odd { /* Background color for 2-4-6... no comments */background:#f6f7f7;}

		

/*----- ={ COMMENT FORM } -----*/

#respond {margin: 5px 0 0 0;overflow: hidden;position: relative;background:#f6f7f7;padding:10px 15px 5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}

	#respond p {margin: 0;}

	#respond .logged-in-as {margin-bottom: 10px;}

	#respond .comment-notes {margin-bottom: 1em;}

	#respond .form-allowed-tags {line-height: 1em;}

	.children #respond {margin: 0 48px 0 0;}

	#comments-list #respond {margin: 0 0 18px 0;}

	#comments-list ul #respond {margin: 0;}

	#cancel-comment-reply-link {font-size: 12px;font-weight: normal;	line-height: 18px;}

	#respond .required {color: #ff4b33;font-weight: bold;}

	#respond label {color: #888;font-size: 12px;}

	#respond input {margin: 0 0 9px;width: 70%;display:block;background: #fff url(default/bgr_respond_text.gif) repeat-x;}

	#respond textarea {width: 95%;background: #fff url(default/bgr_respond_text.gif) repeat-x;}

	#respond .form-allowed-tags {color: #888;font-size: 12px;line-height: 18px;}

	#respond .form-allowed-tags code {font-size: 11px;}

	#respond #submit {   width: auto;border:1px solid #333;margin-top:10px;padding:5px 20px;text-shadow: #fff 1px 1px;cursor:pointer;}



/* Page Templates */

.fullwidth {width:960px !important;}

.sitemap li {padding:4px 0;}



/* container around media item on media category page template */

#gab_gallery .media-wrapper {float:left;width:228px;margin:0 16px 16px 0;}

#gab_gallery .null {line-height:0;}

#gab_gallery .entry {padding:9px;background:#fff;margin:0;border:1px solid #ddd;overflow:visible;

	-webkit-border-radius: 7px;-moz-border-radius:7px;border-radius: 7px;

	-webkit-box-shadow: 0px 1px 2px #888;-moz-box-shadow: 0px 1px 2px #888;box-shadow: 0px 1px 2px #888;

}

#gab_gallery .alignnone {border:1px solid #999;display: table-cell;height:193px;overflow:hidden;}

#gab_gallery .entry_title {font-size:18px;margin:0 0 7px;padding:0;border:0;}

#gab_gallery .entry-shadow {background: url(default/section-shadow_s.png) no-repeat bottom center;display:block;width:228px;height:7px;}

#gab_gallery .entry_title {display:block;}

#gab_gallery .s_title {font:15px/16px arial, sans-serif;height:50px;border-bottom:1px dotted #ddd;padding-top:15px;margin-bottom:25px;color:#ccc;letter-spacing:0;}

#gab_gallery  a {color:#888;}

#gab_gallery  a:hover{color:#222;}

#gab_gallery .small-text {font-size:11px;line-height:14px;}

#gab_gallery .expand_video{float:right;width:14px;display:block;margin:-16px -13px;}

#gab_gallery .apple_overlay {border:1px solid #bbb;}

#gab_gallery .apple_overlay .entry_title {float:none;width:100%;display:block;}

	

/* Horizontal sub page list over post on pages */

#subpagelinks {margin:0 0 15px;border-bottom:1px dotted #aaa;display:block;overflow:hidden;width:100%;}

#subpagelinks li{display:inline;color:#434343;position:relative;float:left;position:relative;padding:4px 0;}

#subpagelinks li a{color:#555;display: inline-block;border-right:1px solid #aaa;font-size:12px;line-height:13px;padding:0 12px 0 0; margin-right:12px;}	

#subpagelinks li.current_page_item a,#subpagelinks li.current-cat a,#subpagelinks li.current-menu-item a {}

#subpagelinks li a:hover{color:#000;text-decoration:none;}

#subpagelinks li ul  {position:absolute;z-index:999;width:180px;padding-top:4px;}

#subpagelinks li ul li  {float:none;border:none;margin:0;padding:0;}

#subpagelinks li ul li a {color:#555;background:#ddd;width:158px;padding:5px 10px; height:auto; line-height:normal;margin:0; border:1px solid #aaa;}

#subpagelinks li ul li a.sf-with-ul { padding:5px 10px;}

#subpagelinks li ul li a:hover  {background:#888;color:#fff;text-decoration:none;}

#subpagelinks li ul ul  {margin: -27px 0 0 179px;padding-top:0;}

#subpagelinks .sf-sub-indicator {display:none;}

#subpagelinks li ul .sf-sub-indicator {display:none;}



/* Two column page template */

#two-column .entry {width:295px;display:inline;}

#two-column .alignleft, #two-column .alignright {border:none;margin:3px 7px 0 0}



/* Magazine style category layout structure */

#magazine-maincol {float:left;width:635px;padding-right:14px;border-right:1px dotted #aaa;}

#magazine-sidebar {float:right;width:300px;}



#magazine-top-left  {float:left;width:400px;margin-right:10px;}

#magazine-top-right  {float:left;width:215px;padding-left:9px;border-left:1px dotted #aaa;}

.borderseparator {margin-bottom:10px;border-bottom:1px dotted #aaa;height:10px;clear:both;}

#magazine-bot-left  {float:left;width:225px;margin-right:10px;}

#magazine-bot-right  {float:left;width:390px;padding-left:9px;border-left:1px dotted #aaa;}